<?xml version="1.0"?>
<ArrayOfMemoryEntry xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <MemoryEntry>
    <IsFavourite>true</IsFavourite>
    <Name>128,395 MHz AM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>128395000</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>14550</FilterBandwidth>
  </MemoryEntry>
  <MemoryEntry>
    <IsFavourite>true</IsFavourite>
    <Name>SOLRAD-7B 136,080 MHz NFM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>136080000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>15000</FilterBandwidth>
  </MemoryEntry>
  <MemoryEntry>
    <IsFavourite>true</IsFavourite>
    <Name>TIROS-10 136,232 MHz</Name>
    <GroupName>Misc</GroupName>
    <Frequency>136232000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>15000</FilterBandwidth>
  </MemoryEntry>
  <MemoryEntry>
    <IsFavourite>true</IsFavourite>
    <Name>TRANSIT 5B5 136,653 MHz NFM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>136653000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>15000</FilterBandwidth>
  </MemoryEntry>
  <MemoryEntry>
    <IsFavourite>true</IsFavourite>
    <Name>136,974 MHz AM</Name>
    <GroupName>Air VDL-2</GroupName>
    <Frequency>136974000</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>20000</FilterBandwidth>
  </MemoryEntry>
  <MemoryEntry>
    <IsFavourite>true</IsFavourite>
    <Name>VDL-2 136,974 MHz AM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>136974000</Frequency>
    <DetectorType>AM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>20000</FilterBandwidth>
  </MemoryEntry>
  <MemoryEntry>
    <IsFavourite>true</IsFavourite>
    <Name>Meteor M2 137,100 MHz WFM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>137100000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>130000</FilterBandwidth>
  </MemoryEntry>
  <MemoryEntry>
    <IsFavourite>true</IsFavourite>
    <Name>Meter M-N1 137,100 MHz NFM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>137100000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>15000</FilterBandwidth>
  </MemoryEntry>
  <MemoryEntry>
    <IsFavourite>true</IsFavourite>
    <Name>137,100 NOAA 19 WFM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>137100000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>34000</FilterBandwidth>
  </MemoryEntry>
  <MemoryEntry>
    <IsFavourite>true</IsFavourite>
    <Name>Orb FM13 - 18</Name>
    <GroupName>Misc</GroupName>
    <Frequency>137225000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>15000</FilterBandwidth>
  </MemoryEntry>
  <MemoryEntry>
    <IsFavourite>true</IsFavourite>
    <Name>Orb FM21</Name>
    <GroupName>Misc</GroupName>
    <Frequency>137460000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>15000</FilterBandwidth>
  </MemoryEntry>
  <MemoryEntry>
    <IsFavourite>true</IsFavourite>
    <Name>137,500 NOAA 17-9-6 WFM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>137500000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>40000</FilterBandwidth>
  </MemoryEntry>
  <MemoryEntry>
    <IsFavourite>true</IsFavourite>
    <Name>137,620 NOAA 15 WFM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>137620000</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>34000</FilterBandwidth>
  </MemoryEntry>
  <MemoryEntry>
    <IsFavourite>true</IsFavourite>
    <Name>Orb FM25</Name>
    <GroupName>Misc</GroupName>
    <Frequency>137712000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>15000</FilterBandwidth>
  </MemoryEntry>
  <MemoryEntry>
    <IsFavourite>true</IsFavourite>
    <Name>TIROS-N 137.770 MHz NFM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>137770000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>15000</FilterBandwidth>
  </MemoryEntry>
  <MemoryEntry>
    <IsFavourite>true</IsFavourite>
    <Name>137,9125 NOAA 18 WFM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>137912500</Frequency>
    <DetectorType>WFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>34000</FilterBandwidth>
  </MemoryEntry>
  <MemoryEntry>
    <IsFavourite>true</IsFavourite>
    <Name>145,550 MHz NFM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>145550000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>15020</FilterBandwidth>
  </MemoryEntry>
  <MemoryEntry>
    <IsFavourite>true</IsFavourite>
    <Name>145,5875 MHz NFM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>145587500</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>15020</FilterBandwidth>
  </MemoryEntry>
  <MemoryEntry>
    <IsFavourite>true</IsFavourite>
    <Name>145,750 MHz NFM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>145750000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>15020</FilterBandwidth>
  </MemoryEntry>
  <MemoryEntry>
    <IsFavourite>true</IsFavourite>
    <Name>145,775 MHz NFM</Name>
    <GroupName>Misc</GroupName>
    <Frequency>145775000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>15020</FilterBandwidth>
  </MemoryEntry>
  <MemoryEntry>
    <IsFavourite>true</IsFavourite>
    <Name>ISS Fonia 145,800</Name>
    <GroupName>Misc</GroupName>
    <Frequency>145800000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>15020</FilterBandwidth>
  </MemoryEntry>
  <MemoryEntry>
    <IsFavourite>true</IsFavourite>
    <Name>Satcom 255,550</Name>
    <GroupName>Misc</GroupName>
    <Frequency>255550000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>15000</FilterBandwidth>
  </MemoryEntry>
  <MemoryEntry>
    <IsFavourite>true</IsFavourite>
    <Name>Satcom 256,600</Name>
    <GroupName>Misc</GroupName>
    <Frequency>256600000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>15000</FilterBandwidth>
  </MemoryEntry>
  <MemoryEntry>
    <IsFavourite>true</IsFavourite>
    <Name>Satcom 258,655</Name>
    <GroupName>Misc</GroupName>
    <Frequency>258655000</Frequency>
    <DetectorType>NFM</DetectorType>
    <Shift>0</Shift>
    <FilterBandwidth>15000</FilterBandwidth>
  </MemoryEntry>
</ArrayOfMemoryEntry>